Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 13:56:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc george tarabay                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  george tarabay Bot:  Hi George Tarabay ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971543259223            05:27 PM, 17th Aug                   Hamza                   Hi George,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           05:30 PM, 17th Aug                     george tarabay                    Hello Hamza,           05:30 PM, 17th Aug                     george tarabay                    Thank you for the prompt delivery, but I ordered Dolce & Gabbana The One Eau de Parfum and I received Eau de Toilette instead           05:31 PM, 17th Aug                     george tarabay                             05:32 PM, 17th Aug                     george tarabay                             05:32 PM, 17th Aug                   Hamza                   Could you please share your order number so that I can assist you further?           05:35 PM, 17th Aug                     george tarabay                    9688018708           05:37 PM, 17th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:38 PM, 17th Aug                     george tarabay                    Sure           05:39 PM, 17th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:42 PM, 17th Aug                   Hamza                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.           05:42 PM, 17th Aug                     george tarabay                    The thing is that I don’t have time to go to any Centrepoint and that’s why I ordered online           05:42 PM, 17th Aug                   Hamza                   ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.           05:45 PM, 17th Aug                     george tarabay                    Excuse me?           05:45 PM, 17th Aug                     george tarabay                    What shoes?           05:45 PM, 17th Aug                   Hamza                   Sorry for that           05:46 PM, 17th Aug                   Hamza                   ​For online, we would recommend that you first return the item and get refunded           05:46 PM, 17th Aug                     george tarabay                    Sorry Hamza, but I didn’t do any mistake. I ordered the desired item from the beginning. How would I know that the team wouldn’t do the same mistake again?           05:48 PM, 17th Aug                     george tarabay                    Plus, i don’t want the hassle of returning and then ordering           05:48 PM, 17th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and provide you a voucher code           05:52 PM, 17th Aug                   Hamza                   You will be contacted via your email address           05:52 PM, 17th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:55 PM, 17th Aug                     george tarabay                    Okay waiting for that           05:55 PM, 17th Aug                     george tarabay                    Thanks           05:55 PM, 17th Aug                     george tarabay                    Perhaps they can call me to understand more           05:55 PM, 17th Aug                     george tarabay                    Thanks for your time           05:55 PM, 17th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:56 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2992484